### Hierarchy

- IDrawingOptions

## Index

### Properties

- floating
- position
- textWrapping

## Properties

### Optional floating

floating: IFloating

- Defined in file/drawing/drawing.ts:23

### Optional position

position: PlacementPosition

- Defined in file/drawing/drawing.ts:21

### Optional textWrapping

textWrapping: ITextWrapping

- Defined in file/drawing/drawing.ts:22

Generated using TypeDoc